### Signal

# Gtk EmojiChooser::emoji-picked

#### Declaration

    void
    emoji_picked (
      GtkEmojiChooser self,
      gchar* text,
      gpointer user_data
    )

#### Description [src]

Emitted when the user selects an Emoji.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`text` | `gchar*`
| The Unicode sequence for the picked Emoji, in UTF-8.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.